<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gracias por Contactárnos</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f4f4f4;
            margin: 0;
            padding: 0;
            color: #333;
        }
        .container {
            width: 100%;
            max-width: 600px;
            margin: 50px auto;
            background-color: #ffffff;
            padding: 20px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            border-radius: 8px;
        }
        .header {
            text-align: center;
            padding-bottom: 20px;
        }
        .header img {
            max-width: 100px;
        }
        .content {
            line-height: 1.6;
            padding-bottom: 20px;
        }
        .footer {
            text-align: center;
            color: #777;
            font-size: 12px;
            padding-top: 20px;
            border-top: 1px solid #e0e0e0;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">
            <img src="cid:logo" alt="My Credit Scoring">
            <h1>Gracias por Contactarnos</h1>
        </div>
        <div class="content">
            <p>Hola <strong>${nombre}</strong>,</p>
            <p>Gracias por ponerte en contacto con nosotros. Hemos recibido tu mensaje y uno de los miembros de nuestro equipo se comunicará contigo lo antes posible.</p>
            <p>Si tienes alguna otra consulta o necesitas asistencia adicional, no dudes en responder a este correo.</p>
            <p>Atentamente,<br>El equipo de MyCreditScore</p>
        </div>
        <div class="footer">
            <p>&copy; 2024 MyCreditScore. Todos los derechos reservados.</p>
        </div>
    </div>
</body>
</html>
